Subject: [Fot] TR6 PI question

From: EDWARD BARNARD <[email-masked]>
Date: Sun, 10 Aug 2014 07:52:22 -0700

Group and Terry:
I am singling Terry in addition to the entire group because I
know he has a lot of experience in this set-up.
We have acquired a real TR6 PI
(CP commission number) and I am having a problem with the PI system. It has a
Bosch pump and everything appears to be plumbed correctly. I have timed
the fuel distributor valve as the book says (multiple times) but, if I have
the injectors out and I turn on the ignition #6 injector sprays all the time
and the others never appear to spray. I have raw fuel coming from the tailpipe
(which I think it would seeing that 6 sprays continuously), but the car will
run to some degree, though it has no power. The valve appears to rotate as I
see the holes open and close in sequence with the firing order. I am leaning
towards the distributor valve being bad but could the car run even half-ass
with only 6 spraying? Is there a balance tube of sorts like on a carb model
that might allow some fuel to the other cylinders? Am I hopelessly doomed?
(just kidding).
Any guidance is appreciated since this is the first PI I have
had.
Thanks in advance - Ed       
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: "Tim Murphy" <[email-masked]>
Date: Sun, 10 Aug 2014 14:45:09 -0500

It sounds like badly fouled injector nozzles.  When they are working
correctly they have a very fine spray when a pulse of fuel comes out.  It is
very hard to see unless you pull one at a time and spray into a coffee can.
Then you can see the spray better and the fuel collecting on the sides of
the can.  If I remember correctly the spray is a 60 degree cone.

I at first sent my injectors to Kinsler Fuel Injection in Michigan. DO NOT
send your injectors there!  I pretty much got ripped off.  My final solution
was to purchase good rebuilt injectors from Precision Engineering and
Injection (Malcolm Jones) in England.  I have since had further nozzles get
fouled and now I disassemble them and clean them in an ultrasonic cleaner
myself.  I have had success doing this.  It's quicker and cheaper than
sending them to England and back.  The nozzles are quite simple, but
precision, parts.  I made some special tools to disassemble and reassemble
them.

Prior to doing this I went through the fuel system, fuel tank ( the TR5 does
not have baffles as the TR6 does, I added a fuel pickup on the other side of
the tank), return line, fuel pump and regulator.  I did not have to touch
the fuel distributor.

I have a fuel pressure gauge (for Bosch fuel injection systems but worked
good on the TR5 also) to check and set the pressure, which was pretty handy
also.

My car also had a Bosch fuel pump, but not the correct one for the Lucas PI.
I replaced that and the regulator ultimately.

There was quite a bit I learned as I got the TR5 to run right and keep it
running right.  It would be easier to discuss this with you by phone.  I can
lend you the fuel gauge and fittings if you like and could take a look at
the injector nozzles if you'd like.  I also have two spare injectors that
work that you could try.  Contact me and we can set up a time that will work
for both of us to talk about it.  I have also been in contact with a TR5
owner in Kansas who had problems and got his running correctly with help
from a competent shop in his area.  Lastly, I have made friends with a fella
in England who has been a great help on the project.

One thing about the Lucas PI, once they are running right they are quite
robust and reliable.  BUT, all components have to be working correctly.
When I started on my car I didn't realize that the Lucas PI was used on the
F1 cars of the era and the Can-Am cars.

Tim  

-----Original Message-----
From: Fot [mailto:[email-masked]] On Behalf Of EDWARD BARNARD
Sent: Sunday, August 10, 2014 9:52 AM
To: Terry O'Beirne; FOT
Subject: [Fot] TR6 PI question

Group and Terry:
I am singling Terry in addition to the entire group because I know he has a
lot of experience in this set-up.
We have acquired a real TR6 PI
(CP commission number) and I am having a problem with the PI system. It has
a Bosch pump and everything appears to be plumbed correctly. I have timed
the fuel distributor valve as the book says (multiple times) but, if I have
the injectors out and I turn on the ignition #6 injector sprays all the time
and the others never appear to spray. I have raw fuel coming from the
tailpipe (which I think it would seeing that 6 sprays continuously), but the
car will run to some degree, though it has no power. The valve appears to
rotate as I see the holes open and close in sequence with the firing order.
I am leaning towards the distributor valve being bad but could the car run
even half-ass with only 6 spraying? Is there a balance tube of sorts like on
a carb model that might allow some fuel to the other cylinders? Am I
hopelessly doomed?
(just kidding).
Any guidance is appreciated since this is the first PI I have had.
Thanks in advance - Ed       
_______________________________________________
[email-masked]

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]

[demime found a multipart/alternative section which it tried
to parse but could not find any section which it could render. Please send plain text.]
_______________________________________________
[email-masked]

---

From: [email-masked] <[email-masked]>
Date: Sun, 10 Aug 2014 15:27:10 -0700 (PDT)

Great response. Malcoms fim is "prestige" not precision. How do you disassemble the nozzle?

Happy Connecting.  Sent from my Sprint Phone.

------ Original message------
From: Tim Murphy
Date: Sun, Aug 10, 2014 12:45 PM
To: 'EDWARD BARNARD';'Terry O'Beirne';'FOT';
Subject:Re: [Fot] TR6 PI question

Tim  

-----Original Message-----
From: Fot [mailto:[email-masked]] On Behalf Of EDWARD BARNARD
Sent: Sunday, August 10, 2014 9:52 AM
To: Terry O'Beirne; FOT
Subject: [Fot] TR6 PI question

Group and Terry:

---

From: "Enquiries Road & Track" <[email-masked]>
Date: Mon, 11 Aug 2014 09:23:27 +1000

quickly,,,,, several possible issues............
1 injector has failed
the 2 internal O rings in the metering unit have failed
the shuttle has jammed at 1 end
one or more check valves have failed

if the injectors dont "pulse" nicely when pulled out, then the fault could
be either an injector or the metering unit

whislt running, blank off the injector port with a rag or cork, and gently
pull open the pintle tit of the injector that is not spraying. dribbles
indicate its getting fuel but it could still have a failed outlet valve or
internal o ring. no fuel indicates metering unit internal fault

sometimes, if its just dribbling a bit, you can solve this by gently
pushing back the injector nozzle into the body, then tap the end fitting
where the nylon hose screws on. this can get them spraying again

once removed, if the injector 'rattles" then it has internally failed. most
like the circlip has fallen off and the O ring has shrunk. both easily
solved

here are the simplistic 'repair instructions" for the metering unit

take the complete metering unit off car with engine at TDC as per repair
manual
dont lose the plastic drive dog

check it rotates freely by moving the tang where the plastic drive dog goes

check then remove all injector pipes.. they are stamped 1-6 at injector end

remove 4 outlet valves and 2 outlet banjo valves (18 & 19mm ring spanners).
if the rubber 'bung seals' come out with them, they have shrunk and need
replacing. if not, pick them out with a suitable bent-end picker. dont use
a screwdriver or large tool, and dont scratch their inside faces

 remove the vacuum control unit from metering distributor and put it aside
(dont disassemble)

check the fuel diaphragm is not split. hold it up to the light and pull
gently looking for splits

tip the distribution unit on its 4-bolt end and check the shuttle pin falls
out freely  if the inner barrel falls out as an assembly, the internal O
rings are stuffed

test each outlet valve you take out by sucking on its inside 'tit". a
perfect one will hold on your tongue for ages. if it wont  seal at all by
sucking, the flap valve inside it is stuffed and they need repair or
replacement

wash everything in white spirits/kero

replace the 2 internal o rings with Viton versions (readily available) and
a tiny smear of rubber grease

refit the barrel without bung seals

align the barrel then fit new/good bung seals with a tiny smear of rubber
grease, pressing them home with a flat ended dowel or similar (care, no
swarf gets in)

refit 4 outlet vales with new O rings or dowty washers (depending on
model--both readily available)

refit the metering shuttle without any grease/oil and check it moves freely.

refit the control assembly taking care not to damage the diaphragm

test the control unit diaphragm is not leaking

refit and drive away happy

Terry

---

From: Charly <[email-masked]>
Date: Sun, 10 Aug 2014 22:07:24 -0500

BODY { font-family:Arial, Helvetica, sans-serif;font-size:12px; }
 I agree with all of this and have been running PI on my race car for
about 7 or 8 years.  DO NOT SEND TO KINSLER, $2000.00 and still didn't
work right.

	I have blown very carefully with air through my injectors to clean
them, the book says don't. I've taken them apart and it's fairly easy.
 I also have a modification to adjust wide open fuel. I used a Lucas
pump for over 5 years and recently switched to the Bosch pump, but
also had to changed the pressure relief valve because it was
vibrating.

	Malcolm Jones is a wonderful contact and can rebuild your metering
unit to run on unleaded gas.  I add Marvel Mystery Oil to my gas to
lubricate the system.

	Tim, where do you have your gauge mounted?  I have one in the trunk,
but would like to be able to read the pressure at the metering unit.
What kind of gauge is it? Electric?

	Charly Mitchel

	TR6 #44
	On Sun 10/08/14 12:45 PM , "Tim Murphy" [email-masked] sent:
 It sounds like badly fouled injector nozzles.  When they are working
 correctly they have a very fine spray when a pulse of fuel comes out.
 It is
 very hard to see unless you pull one at a time and spray into a
coffee can.
 Then you can see the spray better and the fuel collecting on the
sides of
 the can.  If I remember correctly the spray is a 60 degree cone.
 I at first sent my injectors to Kinsler Fuel Injection in Michigan.
DO NOT
 send your injectors there!  I pretty much got ripped off.  My final
solution
 was to purchase good rebuilt injectors from Precision Engineering and
 Injection (Malcolm Jones) in England.  I have since had further
nozzles get
 fouled and now I disassemble them and clean them in an ultrasonic
cleaner
 myself.  I have had success doing this.  It's quicker and cheaper
than
 sending them to England and back.  The nozzles are quite simple, but
 precision, parts.  I made some special tools to disassemble and
reassemble
 them.
 Prior to doing this I went through the fuel system, fuel tank ( the
TR5 does
 not have baffles as the TR6 does, I added a fuel pickup on the other
side of
 the tank), return line, fuel pump and regulator.  I did not have to
touch
 the fuel distributor.
 I have a fuel pressure gauge (for Bosch fuel injection systems but
worked
 good on the TR5 also) to check and set the pressure, which was pretty
handy
 also.
 My car also had a Bosch fuel pump, but not the correct one for the
Lucas PI.
 I replaced that and the regulator ultimately.
 There was quite a bit I learned as I got the TR5 to run right and
keep it
 running right.  It would be easier to discuss this with you by phone.
 I can
 lend you the fuel gauge and fittings if you like and could take a
look at
 the injector nozzles if you'd like.  I also have two spare injectors
that
 work that you could try.  Contact me and we can set up a time that
will work
 for both of us to talk about it.  I have also been in contact with a
TR5
 owner in Kansas who had problems and got his running correctly with
help
 from a competent shop in his area.  Lastly, I have made friends with
a fella
 in England who has been a great help on the project.
 One thing about the Lucas PI, once they are running right they are
quite
 robust and reliable.  BUT, all components have to be working
correctly.
 When I started on my car I didn't realize that the Lucas PI was used
on the
 F1 cars of the era and the Can-Am cars.
 Tim
 -----Original Message-----
 From: Fot [] On Behalf Of EDWARD BARNARD
 Sent: Sunday, August 10, 2014 9:52 AM
 To: Terry O'Beirne; FOT
 Subject: [Fot] TR6 PI question
 Group and Terry:
 I am singling Terry in addition to the entire group because I know he
has a
 lot of experience in this set-up.
 We have acquired a real TR6 PI
 (CP commission number) and I am having a problem with the PI system.
It has
 a Bosch pump and everything appears to be plumbed correctly. I have
timed
 the fuel distributor valve as the book says (multiple times) but, if
I have
 the injectors out and I turn on the ignition #6 injector sprays all
the time
 and the others never appear to spray. I have raw fuel coming from the
 tailpipe (which I think it would seeing that 6 sprays continuously),
but the
 car will run to some degree, though it has no power. The valve
appears to
 rotate as I see the holes open and close in sequence with the firing
order.
 I am leaning towards the distributor valve being bad but could the
car run
 even half-ass with only 6 spraying? Is there a balance tube of sorts
like on
 a carb model that might allow some fuel to the other cylinders? Am I
 hopelessly doomed?
 (just kidding).
 Any guidance is appreciated since this is the first PI I have had.
 Thanks in advance - Ed
 _______________________________________________
 http://www.fot-racing.com [3]
 Donate: http://www.team.net/donate.html [4]
 Archive: http://www.team.net/archive [5]
 Forums: http://www.team.net/forums [6]
 Unsubscribe/Manage:
 http://autox.team.net/mailman/options/fot/ [7]
 [demime found a multipart/alternative section which it tried
 to parse but could not find any section which it could render. Please
send plain text.]
 _______________________________________________
 http://www.fot-racing.com [10]
 Donate: http://www.team.net/donate.html [11]
 Archive: http://www.team.net/archive [12]
 Forums: http://www.team.net/forums [13]
 Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/ [14]

Links:
------
[3]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.fot-racing
.com
[4]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.team.net%2
Fdonate.html
[5]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.team.net%2
Farchive
[6]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.team.net%2
Fforums
[7]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fautox.team.net
%2Fmailman%2Foptions%2Ffot%2Ftimmurph%40fastbytes.com
[10]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.fot-racing
.com
[11]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.team.net%2
Fdonate.html
[12]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.team.net%2
Farchive
[13]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.team.net%2
Fforums
[14]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fautox.team.net
%2Fmailman%2Foptions%2Ffot%2Fcharly%40mitchelplumbing.com

[demime 1.01d removed an attachment of type image/jpeg which had a name of PI 2005.jpg]
_______________________________________________
[email-masked]

---

From: Charly <[email-masked]>
Date: Sun, 10 Aug 2014 22:14:09 -0500

BODY { font-family:Arial, Helvetica, sans-serif;font-size:12px; }
 All seems easy to me, but here are some manuals you might want to
look at.

	http://www.lucasinjection.com/MANUALS.htm [1]

	Charly Mitchel

	 TR6 #44
	On Sun 10/08/14  4:23 PM , "Enquiries Road & Track"
[email-masked] sent:
 quickly,,,,, several possible issues............
 1 injector has failed
 the 2 internal O rings in the metering unit have failed
 the shuttle has jammed at 1 end
 one or more check valves have failed
 if the injectors dont "pulse" nicely when pulled out, then the fault
could
 be either an injector or the metering unit
 whislt running, blank off the injector port with a rag or cork, and
gently
 pull open the pintle tit of the injector that is not spraying.
dribbles
 indicate its getting fuel but it could still have a failed outlet
valve or
 internal o ring. no fuel indicates metering unit internal fault
 sometimes, if its just dribbling a bit, you can solve this by gently
 pushing back the injector nozzle into the body, then tap the end
fitting
 where the nylon hose screws on. this can get them spraying again
 once removed, if the injector 'rattles" then it has internally
failed. most
 like the circlip has fallen off and the O ring has shrunk. both
easily
 solved
 here are the simplistic 'repair instructions" for the metering unit
 take the complete metering unit off car with engine at TDC as per
repair
 manual
 dont lose the plastic drive dog
 check it rotates freely by moving the tang where the plastic drive
dog goes
 check then remove all injector pipes.. they are stamped 1-6 at
injector end
 remove 4 outlet valves and 2 outlet banjo valves (18 & 19mm ring
spanners).
 if the rubber 'bung seals' come out with them, they have shrunk and
need
 replacing. if not, pick them out with a suitable bent-end picker.
dont use
 a screwdriver or large tool, and dont scratch their inside faces
  remove the vacuum control unit from metering distributor and put it
aside
 (dont disassemble)
 check the fuel diaphragm is not split. hold it up to the light and
pull
 gently looking for splits
 tip the distribution unit on its 4-bolt end and check the shuttle pin
falls
 out freely  if the inner barrel falls out as an assembly, the
internal O
 rings are stuffed
 test each outlet valve you take out by sucking on its inside 'tit". a
 perfect one will hold on your tongue for ages. if it wont  seal at
all by
 sucking, the flap valve inside it is stuffed and they need repair or
 replacement
 wash everything in white spirits/kero
 replace the 2 internal o rings with Viton versions (readily
available) and
 a tiny smear of rubber grease
 refit the barrel without bung seals
 align the barrel then fit new/good bung seals with a tiny smear of
rubber
 grease, pressing them home with a flat ended dowel or similar (care,
no
 swarf gets in)
 refit 4 outlet vales with new O rings or dowty washers (depending on
 model--both readily available)
 refit the metering shuttle without any grease/oil and check it moves
freely.
 refit the control assembly taking care not to damage the diaphragm
 test the control unit diaphragm is not leaking
 refit and drive away happy
 Terry
 _______________________________________________
 http://www.fot-racing.com [3]
 Donate: http://www.team.net/donate.html [4]
 Archive: http://www.team.net/archive [5]
 Forums: http://www.team.net/forums [6]
 Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/ [7]

Links:
------
[1] http://www.lucasinjection.com/MANUALS.htm
[3]

---

From: Bill Dentinger <[email-masked]>
Date: Tue, 12 Aug 2014 18:29:47 -0500

Tim asked me to POST this...
Bill Dentinger

Sent from my iPad

Begin forwarded message:

> From: "Tim Murphy" <[email-masked]>
> Date: August 12, 2014 at 5:54:38 PM CDT
> To: <[email-masked]>
> Subject: FW: [Fot] TR6 PI question
>
>
>
> From: Tim Murphy [mailto:[email-masked]]
> Sent: Sunday, August 10, 2014 2:45 PM
> To: 'EDWARD BARNARD'; 'Terry O'Beirne'; 'FOT'
> Subject: RE: [Fot] TR6 PI question
>
solution
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: